[MATERIALS]
count=148
MAT_0=Materiales\Materials\nieve\road_finnland_dry_new003
MAT_1=Texture_Juillet\Materials\Glace\Snow-blend51
MAT_2=Materiales\Materials\nieve\road_finnland_dry_new004
MAT_3=talvi\Materials\treewall3
MAT_4=Default\Materials\Wall\Cement\Cement001
MAT_5=Materiales\Materials\nieve\road_finnland_dry_new002-blend51
MAT_6=Materiales\Materials\Terreno\muros\MG_centro
MAT_7=talvi\Materials\treewall2
MAT_8=kasvillisuusjasuomitexturet3\Materials\oja9
MAT_9=liikennemerkit\Materials\suuri_savontie
MAT_10=MhMk\Materials\mhmk
MAT_11=lumipolly\Materials\lumi\lumi
MAT_12=PLP_Textures\Materials\PEOPLE03
MAT_13=liikennemerkit\Materials\alamaki
MAT_14=talvi\Materials\Objects\koivu\Material1noCulling
MAT_15=talvi\Materials\Objects\kuusi\Material1noCulling
MAT_16=talvi\Materials\Objects\manty\Material1noCulling
MAT_17=talvi\Materials\Objects\pikkukuusi\Material1noCulling
MAT_18=RALLY_Road_element2\Materials\Objects\BoRT\Material1noCulling
MAT_19=suomi_sahkot\Materials\Objects\1perus\mat0
MAT_20=3dtalotesko2\Materials\Objects\puntalo\rakennukset1noCulling
MAT_21=3dtalotesko2\Materials\Objects\hirsitalli\rakennukset3noCulling
MAT_22=Objects_Poland\Materials\Objects\OTPO_2
MAT_23=Great_Britain_RBR\Materials\Objects\Hay02\mat0
MAT_24=Great_Britain_RBR\Materials\Objects\Tree16_small\mat0
MAT_25=Great_Britain_RBR\Materials\Objects\Wood_branch03\mat0
MAT_26=Great_Britain_RBR\Materials\Objects\Hay03\mat0
MAT_27=Objects_Poland\Materials\Objects\OBJ_RALLY
MAT_28=3dtalotesko2\Materials\Objects\pun_lato\rakennukset2noCulling
MAT_29=3dtalotesko2\Materials\Objects\aitta\rakennukset3noCulling
MAT_30=3dtalotesko2\Materials\Objects\pun_halli\rakennukset1noCulling
MAT_31=3dtalotesko2\Materials\Objects\pun_halli\FrontColorNoCulling
MAT_32=3dtalotesko2\Materials\Objects\pun_halli2\rakennukset2noCulling
MAT_33=3dtalotesko2\Materials\Objects\pun_halli2\FrontColorNoCulling
MAT_34=3dtalotesko2\Materials\Objects\keltatalo\rakennukset1noCulling
MAT_35=yleisoEsko4\Materials\Objects\jarkkari13\katsojat8noCulling
MAT_36=rallimerkitesko\Materials\Objects\lahto\Material1noCulling
MAT_37=rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling
MAT_38=yleisoEsko4\Materials\Objects\katsoja21_suomi\katsojat6noCulling
MAT_39=yleisoEsko4\Materials\Objects\katsoja24\katsojat6noCulling
MAT_40=yleisoEsko4\Materials\Objects\katsoja26\katsojat6noCulling
MAT_41=yleisoEsko4\Materials\Objects\katsoja3\Material3noCulling
MAT_42=yleisoEsko4\Materials\Objects\jarkkari12\katsojat8noCulling
MAT_43=yleisoEsko4\Materials\Objects\katsoja18\katsojat6noCulling
MAT_44=yleisoEsko4\Materials\Objects\katsoja19\katsojat6noCulling
MAT_45=yleisoEsko4\Materials\Objects\yleiso19\katsojat8noCulling
MAT_46=yleisoEsko4\Materials\Objects\katsoja34_niilo\katsojat7noCulling
MAT_47=yleisoEsko4\Materials\Objects\katsoja33\katsojat7noCulling
MAT_48=yleisoEsko4\Materials\Objects\katsoja36\katsojat7noCulling
MAT_49=yleisoEsko4\Materials\Objects\katsoja39\katsojat8noCulling
MAT_50=yleisoEsko4\Materials\Objects\yleiso_tangoteam\Material2noCulling
MAT_51=yleisoEsko4\Materials\Objects\katsoja38_esko\katsojat8noCulling
MAT_52=yleisoEsko4\Materials\Objects\katsoja32_peltsi\katsojat7noCulling
MAT_53=yleisoEsko4\Materials\Objects\katsoja35\katsojat7noCulling
MAT_54=yleisoEsko4\Materials\Objects\katsoja30\katsojat7noCulling
MAT_55=yleisoEsko4\Materials\Objects\katsoja29\katsojat7noCulling
MAT_56=yleisoEsko4\Materials\Objects\katsoja27\katsojat7noCulling
MAT_57=yleisoEsko4\Materials\Objects\katsoja23_irlanti\katsojat6noCulling
MAT_58=yleisoEsko4\Materials\Objects\jarkkari3\Material7noCulling
MAT_59=yleisoEsko4\Materials\Objects\yleiso17\Material2noCulling
MAT_60=yleisoEsko4\Materials\Objects\yleiso22\katsojat8noCulling
MAT_61=US_Cars\Materials\Objects\car58\mat0
MAT_62=US_Cars\Materials\Objects\car58\mat1
MAT_63=US_Cars\Materials\Objects\car58\mat2
MAT_64=US_Cars\Materials\Objects\car58\mat3
MAT_65=US_Cars\Materials\Objects\car58\mat4
MAT_66=US_Cars\Materials\Objects\car58\mat5
MAT_67=US_Cars\Materials\Objects\car58\mat6
MAT_68=US_Cars\Materials\Objects\car58\mat7
MAT_69=US_Cars\Materials\Objects\car58\mat8
MAT_70=US_Cars\Materials\Objects\car58\mat9
MAT_71=yleisoeskotalvi\Materials\Objects\jarkkari_talvi3\talviyleiso2noCulling
MAT_72=yleisoeskotalvi\Materials\Objects\jarkkari_talvi4\talviyleiso2noCulling
MAT_73=yleisoeskotalvi\Materials\Objects\yleiso_talvi6\talviyleisonoCulling
MAT_74=yleisoeskotalvi\Materials\Objects\kuvaaja_talvi1\talviyleiso2noCulling
MAT_75=yleisoeskotalvi\Materials\Objects\yleiso_talvi7\talviyleisonoCulling
MAT_76=yleisoeskotalvi\Materials\Objects\jarkkari_talvi2\talviyleiso2noCulling
MAT_77=yleisoeskotalvi\Materials\Objects\yleiso_talvi4\talviyleisonoCulling
MAT_78=yleisoeskotalvi\Materials\Objects\yleiso_talvi12\talviyleiso2noCulling
MAT_79=yleisoeskotalvi\Materials\Objects\katsoja_talvi1\talviyleisonoCulling
MAT_80=yleisoeskotalvi\Materials\Objects\kuvaaja_talvi3\talviyleiso2noCulling
MAT_81=yleisoeskotalvi\Materials\Objects\yleiso_talvi10\talviyleiso2noCulling
MAT_82=yleisoeskotalvi\Materials\Objects\yleiso_talvi1\talviyleisonoCulling
MAT_83=yleisoeskotalvi\Materials\Objects\yleiso_talvi11\talviyleiso2noCulling
MAT_84=yleisoeskotalvi\Materials\Objects\yleiso_talvi3\talviyleisonoCulling
MAT_85=yleisoeskotalvi\Materials\Objects\katsoja_talvi6\talviyleiso2noCulling
MAT_86=yleisoeskotalvi\Materials\Objects\kuvaaja_talvi2\talviyleiso2noCulling
MAT_87=yleisoeskotalvi\Materials\Objects\katsoja_talvi5\talviyleiso2noCulling
MAT_88=yleisoeskotalvi\Materials\Objects\katsoja_talvi4\talviyleiso2noCulling
MAT_89=yleisoeskotalvi\Materials\Objects\yleiso_talvi9\talviyleiso2noCulling
MAT_90=yleisoeskotalvi\Materials\Objects\yleiso_talvi8\talviyleiso2noCulling
MAT_91=yleisoeskotalvi\Materials\Objects\jarkkari_talvi1\talviyleiso2noCulling
MAT_92=yleisoEsko4\Materials\Objects\kannustuskyltti5\liputnoCulling
MAT_93=US_Cars\Materials\Objects\car16\mat0
MAT_94=US_Cars\Materials\Objects\car16\mat1
MAT_95=US_Cars\Materials\Objects\car16\mat2
MAT_96=US_Cars\Materials\Objects\car16\mat3
MAT_97=US_Cars\Materials\Objects\car16\mat4
MAT_98=US_Cars\Materials\Objects\car16\mat5
MAT_99=US_Cars\Materials\Objects\car16\mat6
MAT_100=US_Cars\Materials\Objects\car16\mat7
MAT_101=US_Cars\Materials\Objects\car16\mat8
MAT_102=US_Cars\Materials\Objects\car16\mat9
MAT_103=US_Cars\Materials\Objects\car16\mat10
MAT_104=US_Cars\Materials\Objects\car16\mat11
MAT_105=US_Cars\Materials\Objects\car16\mat12
MAT_106=US_Cars\Materials\Objects\car16\mat13
MAT_107=US_Cars\Materials\Objects\car16\mat14
MAT_108=US_Cars\Materials\Objects\car16\mat15
MAT_109=RALLY_Road_element2\Materials\Objects\RESULTS6\material0
MAT_110=RALLY_Road_element2\Materials\Objects\RESULTS6\material2
MAT_111=RALLY_Road_element2\Materials\Objects\RESULTS6\material1
MAT_112=RALLY_Road_element2\Materials\Objects\RESULTS6\material3
MAT_113=rallimerkitesko\Materials\Objects\stop\Material1noCulling
MAT_114=3dautot\Materials\Objects\focus_normaali_92\mat0
MAT_115=3dautot\Materials\Objects\esko1\kuljettajatnoCulling
MAT_116=yleisoeskotalvi\Materials\Objects\jarkkari_talvi5\talviyleiso2noCulling
MAT_117=rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling
MAT_118=rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling
MAT_119=yleisoeskotalvi\Materials\Objects\yleiso_talvi5\talviyleisonoCulling
MAT_120=yleisoeskotalvi\Materials\Objects\katsoja_talvi2\talviyleisonoCulling
MAT_121=yleisoeskotalvi\Materials\Objects\katsoja_talvi3\talviyleisonoCulling
MAT_122=Siscovarios\Materials\Objects\peq_verde\mat0
MAT_123=Siscovarios\Materials\Objects\peq_verde\mat1
MAT_124=Siscovarios\Materials\Objects\peq_verde\mat2
MAT_125=yleisoeskotalvi\Materials\Objects\yleiso_talvi2\talviyleisonoCulling
MAT_126=yleisoEsko4\Materials\Objects\suomi_pitkavarsi\Material1noCulling
MAT_127=yleisoEsko4\Materials\Objects\kannustuskyltti3\liputnoCulling
MAT_128=3dautot\Materials\Objects\escort_latvala\mat0
MAT_129=3dautot\Materials\Objects\escort_latvala\mat1
MAT_130=3dautot\Materials\Objects\escort_rothmans\mat0
MAT_131=3dautot\Materials\Objects\escort_rothmans\mat1
MAT_132=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat0
MAT_133=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat1
MAT_134=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat2
MAT_135=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat3
MAT_136=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat4
MAT_137=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat5
MAT_138=Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat6
MAT_139=mainokset_aleksip\Materials\Objects\redbull\mat0
MAT_140=mainokset_aleksip\Materials\Objects\redbull\mat1
MAT_141=mainokset_aleksip\Materials\Objects\redbull\mat2
MAT_142=Cielos3\Materials\sky13
MAT_143=lumipuut\Materials\Objects\tausta1\mat0
MAT_144=Default\Materials\Objects\Roadside\PowerPole
MAT_145=koirakivimerkit\Materials\Objects\museotie\Material1noCulling
MAT_146=koirakivimerkit\Materials\Objects\holtantie\Material1noCulling
MAT_147=koirakivimerkit\Materials\Objects\multakankaantie\Material1noCulling

[Materiales\Materials\nieve\road_finnland_dry_new003]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\road_finnland_dry_new003.dds

[Texture_Juillet\Materials\Glace\Snow-blend51]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Snow.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Slush.DDS

[Materiales\Materials\nieve\road_finnland_dry_new004]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\road_finnland_dry_new004.dds

[talvi\Materials\treewall3]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\treewall3.dds

[Default\Materials\Wall\Cement\Cement001]
effectName=BTB_DiffuseBumpSpecular
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,627451,0,627451,0,627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\wall_cement001.dds
normalTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\wall_cement001_bump.dds
specularTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\wall_cement001_spec.dds

[Materiales\Materials\nieve\road_finnland_dry_new002-blend51]
effectName=BTB_DiffuseVertLerp
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\road_finnland_dry_new002.dds
secondDiffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Slush.DDS

[Materiales\Materials\Terreno\muros\MG_centro]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\MG_centro.dds

[talvi\Materials\treewall2]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\treewall2.dds

[kasvillisuusjasuomitexturet3\Materials\oja9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\oja9.dds

[liikennemerkit\Materials\suuri_savontie]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\suuri_savontie.dds

[MhMk\Materials\mhmk]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\mhmk.dds

[lumipolly\Materials\lumi\lumi]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\lumi.dds

[PLP_Textures\Materials\PEOPLE03]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\PEOPLE03.DDS

[liikennemerkit\Materials\alamaki]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\alamaki.dds

[talvi\Materials\Objects\koivu\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\puut.dds

[talvi\Materials\Objects\kuusi\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\puut.dds

[talvi\Materials\Objects\manty\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\puut.dds

[talvi\Materials\Objects\pikkukuusi\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\puut.dds

[RALLY_Road_element2\Materials\Objects\BoRT\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Bort.dds

[suomi_sahkot\Materials\Objects\1perus\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SAHKOPLA.DDS

[3dtalotesko2\Materials\Objects\puntalo\rakennukset1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rakennukset1.dds

[3dtalotesko2\Materials\Objects\hirsitalli\rakennukset3noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rakennukset3.dds

[Objects_Poland\Materials\Objects\OTPO_2]
effectName=BTB_Diffuse
techniqueName=DefaultUp
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\OTPO_2.dds

[Great_Britain_RBR\Materials\Objects\Hay02\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Tree16_small\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Wood_branch03\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\OTPT_01.DDS

[Great_Britain_RBR\Materials\Objects\Hay03\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\OTPT_01.DDS

[Objects_Poland\Materials\Objects\OBJ_RALLY]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=2
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\OBJ_RALLY.dds

[3dtalotesko2\Materials\Objects\pun_lato\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rakennukset2.dds

[3dtalotesko2\Materials\Objects\aitta\rakennukset3noCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rakennukset3.dds

[3dtalotesko2\Materials\Objects\pun_halli\rakennukset1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rakennukset1.dds

[3dtalotesko2\Materials\Objects\pun_halli\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Blank_255_255_255.dds

[3dtalotesko2\Materials\Objects\pun_halli2\rakennukset2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rakennukset2.dds

[3dtalotesko2\Materials\Objects\pun_halli2\FrontColorNoCulling]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Blank_255_255_2551.dds

[3dtalotesko2\Materials\Objects\keltatalo\rakennukset1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rakennukset1.dds

[yleisoEsko4\Materials\Objects\jarkkari13\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat8.dds

[rallimerkitesko\Materials\Objects\lahto\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\AT_paattyy\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rallimerkit.dds

[yleisoEsko4\Materials\Objects\katsoja21_suomi\katsojat6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat6.dds

[yleisoEsko4\Materials\Objects\katsoja24\katsojat6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat6.dds

[yleisoEsko4\Materials\Objects\katsoja26\katsojat6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat6.dds

[yleisoEsko4\Materials\Objects\katsoja3\Material3noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat1.dds

[yleisoEsko4\Materials\Objects\jarkkari12\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\katsoja18\katsojat6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat6.dds

[yleisoEsko4\Materials\Objects\katsoja19\katsojat6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat6.dds

[yleisoEsko4\Materials\Objects\yleiso19\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\katsoja34_niilo\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja33\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja36\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja39\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\yleiso_tangoteam\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\yleisryhma2.dds

[yleisoEsko4\Materials\Objects\katsoja38_esko\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat8.dds

[yleisoEsko4\Materials\Objects\katsoja32_peltsi\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja35\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja30\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja29\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja27\katsojat7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat7.dds

[yleisoEsko4\Materials\Objects\katsoja23_irlanti\katsojat6noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat6.dds

[yleisoEsko4\Materials\Objects\jarkkari3\Material7noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\jarkkarit.dds

[yleisoEsko4\Materials\Objects\yleiso17\Material2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\yleisryhma2.dds

[yleisoEsko4\Materials\Objects\yleiso22\katsojat8noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\katsojat8.dds

[US_Cars\Materials\Objects\car58\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58side1.jpg

[US_Cars\Materials\Objects\car58\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58head1.jpg

[US_Cars\Materials\Objects\car58\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58top1.jpg

[US_Cars\Materials\Objects\car58\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58head2.jpg

[US_Cars\Materials\Objects\car58\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58back1.jpg

[US_Cars\Materials\Objects\car58\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Blank_0_0_0.dds

[US_Cars\Materials\Objects\car58\mat6]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Blank_17_17_17.dds

[US_Cars\Materials\Objects\car58\mat7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58rek.jpg

[US_Cars\Materials\Objects\car58\mat8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58tyre.jpg

[US_Cars\Materials\Objects\car58\mat9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\58tyresf.jpg

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi3\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi4\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi6\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\kuvaaja_talvi1\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi7\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi2\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi4\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi12\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi1\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\kuvaaja_talvi3\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi10\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi1\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi11\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi3\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi6\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\kuvaaja_talvi2\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi5\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi4\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi9\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi8\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi1\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[yleisoEsko4\Materials\Objects\kannustuskyltti5\liputnoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\liput.dds

[US_Cars\Materials\Objects\car16\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16head1.jpg

[US_Cars\Materials\Objects\car16\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16side1.jpg

[US_Cars\Materials\Objects\car16\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16side2.jpg

[US_Cars\Materials\Objects\car16\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16top1.jpg

[US_Cars\Materials\Objects\car16\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16side3.jpg

[US_Cars\Materials\Objects\car16\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16back1.jpg

[US_Cars\Materials\Objects\car16\mat6]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16top2.jpg

[US_Cars\Materials\Objects\car16\mat7]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Blank_29_28_28.dds

[US_Cars\Materials\Objects\car16\mat8]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16head2.jpg

[US_Cars\Materials\Objects\car16\mat9]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16light2.jpg

[US_Cars\Materials\Objects\car16\mat10]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16win2.jpg

[US_Cars\Materials\Objects\car16\mat11]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16win1.jpg

[US_Cars\Materials\Objects\car16\mat12]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16light1.jpg

[US_Cars\Materials\Objects\car16\mat13]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16tyre.jpg

[US_Cars\Materials\Objects\car16\mat14]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16rek.jpg

[US_Cars\Materials\Objects\car16\mat15]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\16tyresf.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\texture0.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\texture2.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\texture1.jpg

[RALLY_Road_element2\Materials\Objects\RESULTS6\material3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\texture3.jpg

[rallimerkitesko\Materials\Objects\stop\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rallimerkit.dds

[3dautot\Materials\Objects\focus_normaali_92\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\focus1.dds

[3dautot\Materials\Objects\esko1\kuljettajatnoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\kuljettaja.dds

[yleisoeskotalvi\Materials\Objects\jarkkari_talvi5\talviyleiso2noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso2.dds

[rallimerkitesko\Materials\Objects\maali_kohde\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rallimerkit.dds

[rallimerkitesko\Materials\Objects\maali_ennakko\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\rallimerkit.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi5\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi2\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoeskotalvi\Materials\Objects\katsoja_talvi3\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[Siscovarios\Materials\Objects\peq_verde\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SULO_MGBverde.dds

[Siscovarios\Materials\Objects\peq_verde\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SULO_M01verde.dds

[Siscovarios\Materials\Objects\peq_verde\mat2]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SULO_M02.dds

[yleisoeskotalvi\Materials\Objects\yleiso_talvi2\talviyleisonoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\talviyleiso.dds

[yleisoEsko4\Materials\Objects\suomi_pitkavarsi\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\liput2.dds

[yleisoEsko4\Materials\Objects\kannustuskyltti3\liputnoCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\liput.dds

[3dautot\Materials\Objects\escort_latvala\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Escort_latvala.dds

[3dautot\Materials\Objects\escort_latvala\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Escort_latvala.dds

[3dautot\Materials\Objects\escort_rothmans\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Escort_rothmans.dds

[3dautot\Materials\Objects\escort_rothmans\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\Escort_rothmans.dds

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat0]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SUPBL_A02.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat1]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SUPBL_A01.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat2]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SUPBL_A06.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat3]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SUPBL_A08.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat4]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SUPBL_A04.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat5]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SUPBL_A05.DDS

[Great_Britain_RBR\Materials\Objects\Scenery_chirdonhead\mat6]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=6
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\SUPBL_A03.DDS

[mainokset_aleksip\Materials\Objects\redbull\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\redbull.dds

[mainokset_aleksip\Materials\Objects\redbull\mat1]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\redbull.dds

[mainokset_aleksip\Materials\Objects\redbull\mat2]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\redbull.dds

[Cielos3\Materials\sky13]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\sky13.dds

[lumipuut\Materials\Objects\tausta1\mat0]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\OBJECTTE.DDS

[Default\Materials\Objects\Roadside\PowerPole]
effectName=BTB_Diffuse
techniqueName=Default
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\PowerPoleWood.dds

[koirakivimerkit\Materials\Objects\museotie\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\koirakivi.dds

[koirakivimerkit\Materials\Objects\holtantie\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\koirakivi.dds

[koirakivimerkit\Materials\Objects\multakankaantie\Material1noCulling]
effectName=BTB_Diffuse
techniqueName=Transparent
ambient=0.4,0.4,0.4,1.0
SpecularPower=4
SpecularColor=0,8627451,0,8627451,0,8627451
diffuseTexture=C:\Users\Omistaja\Desktop\rbr\pätkä asennus\Uusi kansio\RX_CONTENT\Tracks\SS Koirakivi\Textures\koirakivi.dds
